/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "メインメニュー";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "編集";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "元に戻す";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "切り取り";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "貼り付け";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "貼り付けてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "削除";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "すべて選択";

